 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1320px;
}

.u-section-1 .u-shape-1 {
  width: 553px;
  height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 386px 250px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 527px;
  min-height: 599px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -576px auto 0 43px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 300;
  margin: 83px 30px 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  margin: 8px 30px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.27778rem;
  margin: 43px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 441px;
  height: 441px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("/images/ednardo.jpg");
  background-position: 69.67% 50%;
  --animation-custom_in-scale: 1;
  margin: -537px 20px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 441px;
  height: 441px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("/images/teta-maia.jpg");
  background-position: 70.7% 50%;
  --animation-custom_in-scale: 1;
  margin: -112px 195px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 446px;
  height: 446px;
  background-image: url("/images/camila-pitanga-divulgacao.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1110px 258px 431px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-1 .u-shape-1 {
    width: 803px;
    height: 803px;
    margin-top: 331px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-1 .u-group-1 {
    width: 456px;
    min-height: 718px;
    margin-top: -771px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.77778rem;
  }

  .u-section-1 .u-image-1 {
    width: 380px;
    height: 380px;
    margin-top: -608px;
    margin-right: 19px;
  }

  .u-section-1 .u-image-2 {
    width: 380px;
    height: 380px;
    margin-top: -1px;
    margin-right: 102px;
  }

  .u-section-1 .u-image-3 {
    width: 380px;
    height: 380px;
    margin-top: -1124px;
    margin-right: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    height: 720px;
    margin-right: 258px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 838px;
    margin-top: -779px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -664px;
    margin-right: -34px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 8px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -1146px;
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-1 .u-shape-1 {
    height: 540px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 349px;
    margin-top: -682px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.88889rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-1 {
    width: 240px;
    height: 240px;
    margin-top: -529px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 240px;
    height: 240px;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 240px;
    height: 240px;
    margin-top: -782px;
    margin-right: 0;
    margin-bottom: 476px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1570px;
  }

  .u-section-1 .u-shape-1 {
    height: 311px;
    width: 331px;
    margin-top: 757px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 733px;
    width: 294px;
    margin-top: -281px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 37px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 37px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1233px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -30px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -674px;
    margin-right: auto;
    margin-bottom: 1217px;
  }
}